* {
  font-family: "Tahoma";
}
a:hover {
  text-decoration: none;
}
.dark-green {
  color: #005132;
}
.dark-blue {
  color: #3164a7;
}
.light-green {
  color: #009253;
}
.links-cnt {
  font-family: Tahoma;
  font-weight: bold;
  font-size: 18px;
}
.links-cnt > a {
  margin-right: 38px;
}

/****/

/** HEADER **/
body,
a {
  color: #434a54;
}
.logo {
  width: 150px;
  margin-bottom: 15px;
  margin-right: 3rem;
}
.full-width {
  width: 100%;
}
header {
  text-align: center;
  padding: 10px 0 0;
  position: fixed;
  background-color: #ffffff;
  z-index: 9000;
  border-bottom: 5px solid #434a54;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.nav > li > a {
  padding: 15px 30px !important;
}
.navbar > .container,
.navbar > .container-fluid,
.navbar > .container-lg,
.navbar > .container-md,
.navbar > .container-sm,
.navbar > .container-xl,
.navbar > .container-xxl {
  align-items: start;
}
.navbar-nav {
  width: 100%;
  justify-content: space-around;
  font-size: 17px;
}
.navbar-default .navbar-nav li a {
  color: #a9b0bb;
}
.navbar-default .navbar-nav li a:focus a:active {
  color: #434a54;
}

ul.navbar-nav li a:active,
ul.navbar-nav li a:hover {
  color: #434a54;
  font-weight: bold;
}
.item-list .divisor img {
  width: 250px;
}
.yellow-button {
  color: #1c1d1f;
  background-color: #ffdd64;
  border-radius: 20px;
  padding: 8px 50px;
  border: 0;
  box-shadow: 2px 3px 2px #434a54;
  font-family: "Tahoma";
  font-weight: normal;
  font-size: 14px;
}
.title-cnt {
  height: 50%;
}
footer {
  background-color: #434a54;
}
.section-white {
  background-color: #ffffff;
}
.section-light {
  background-color: #ffffff;
}
.contact-section {
  background-color: #e6e9ed;
}
.section-dark {
  background-color: #434a54;
}
.section-dark .item-list {
  padding-left: 50px;
}
.item-list,
.item-list-custom {
  width: 50%;
  float: left;
  padding: 100px 0;
}
.item-list-custom {
  padding: 50px 60px !important;
  text-align: justify;
}
.usrap-lbl {
  color: #00925a;
  font-size: 50px !important;
  letter-spacing: 3px;
}
.item-list-custom label {
  font-family: "Tahoma";
  font-size: 20px;
}
.item-list-custom p,
.item-list-custom li {
  font-family: "Tahoma";
  font-size: 18px;
}
.item-list-custom p {
  padding: 10px 0 20px;
}
.item-form {
  width: 50%;
  float: left;
}
.section-bg .item-list {
  padding-top: 170px;
  float: none !important;
}
.item-img {
  float: left;
  width: 50%;
  padding: 50px 0;
}
.item-img.custom {
  padding: 50px !important;
}
.item-img img {
  width: 100%;
}
.item-list label {
  text-transform: uppercase;
  font-family: "Geogia";
  font-size: 36px;
  line-height: 1;
}
.item-list p,
.item-list div,
.item-list li {
  font-family: "Tahoma";
  font-size: 18px;
  color: #434a54;
}
.section-light .item-list label {
  color: #434a54 !important;
}
.section-dark .item-list label,
.section-bg .item-list label {
  color: rgb(255, 205, 2) !important;
}
.item-list ul {
  padding-left: 0;
  font-family: "Tahoma";
}
.item-list li {
  font-weight: normal;
}
.section-dark .item-list li,
.section-bg .item-list li {
  color: #ffffff;
}
/*.item-list li:before{
	content: "• ";
	color: rgb(255,205,2);
}
*/
.section-bg {
  background-image: url("../img/data_processing.jpg");
  padding: 100px;
  background-size: auto 100%;
}
.contact-section {
  padding: 100px 0 10px;
}
.contact-section > div > label {
  font-size: 4vh;
  width: 100%;
  font-family: Georgia;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 50px;
}
.contact-section form input,
.contact-section form textarea {
  width: 95%;
  border: 0;
  border-radius: 3px;
  margin-bottom: 15px;
  padding: 0 5px;
  color: rgb(142, 114, 94);
}
.contact-section form input {
  height: 40px;
}
.contact-section form textarea {
  height: 110px;
}

.contact-section p {
  font-size: 18px;
  font-weight: bold;
  color: #434a54;
}
.item-map {
  width: 50%;
  display: inline-block;
}
.item-map p label:first-of-type {
  float: left;
}
.item-map p label:last-of-type {
  float: right;
}
#map {
  height: 330px;
  width: 100%;
  margin-bottom: 25px;
}
button.not-allowed {
  cursor: not-allowed;
}
footer {
  background-color: #434a54;
  font-family: "Georgia";
  padding: 40px;
}
footer img {
  width: 50%;
}
footer .address {
  color: #ffffff;
  font-size: 18px;
  text-align: center;
}
footer .address p label {
  margin-right: 42px;
  font-weight: normal;
}

input.error,
textarea.error {
  border: 1px solid red !important;
}
.phantom {
  height: 50px;
}
.right {
  text-align: right;
}
.pleca-img {
  position: absolute;
  right: 0;
  /**top: 0;**/
  /**height: 80vh;**/
  height: 100%;
}
.external-links {
  padding: 50px 0;
}
.external-links p {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 25px;
}
.external-links div div img {
  width: 150px;
}
.frase-cnt {
  padding: 80px 0 0;
}
.section-mire-study {
  background-image: url("../img/road_safety_assesment/stanislaus/stanislaus_map.jpg");
  background-size: cover;
  display: inline-block;
}

.section-mire-study .item-list-custom {
  padding: 120px 120px 500px !important;
}

.section-irap-study {
  /*	background-image: url('../img/mapa_irap.png');
	background-size: cover;
	background-position-x: 35%;*/
}

.study-title {
  background-color: #434a54;
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  width: 28%;
  padding: 3px 10px 3px 120px;
  position: absolute;
  /**top: 0;*/
  left: 0;
  z-index: 9;
}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}
.m-images {
  /* padding-bottom: 50px; */
  display: inline-block;
}
.m-images > div {
  /*text-align: center;*/
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: rgb(142, 114, 94);
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: rgb(142, 114, 94);
}
:-ms-input-placeholder {
  /* IE 10+ */
  color: rgb(142, 114, 94);
}
:-moz-placeholder {
  /* Firefox 18- */
  color: rgb(142, 114, 94);
}
.just-movil {
  display: none;
}

.irap-btn {
  text-align: right;
}

.footer-contact img {
  width: 25px;
}
.footer-contact > div {
  padding-bottom: 8px;
}
.footer-contact label {
  font-size: 16px;
}

@media (max-width: 500px) {
  .navbar {
    padding-top: 0;
    padding-bottom: 0;
  }
  .external-links div div {
    text-align: center !important;
    margin-bottom: 15px;
  }
  .footer-contact label {
    font-size: 14px;
  }
  .just-movil {
    display: block;
  }
  .just-movil-description {
    margin-top: 3rem;
  }
  .no-movil {
    display: none;
  }
  .item-map {
    width: 100%;
    padding-top: 20px;
  }
  .irap-btn {
    text-align: center;
    margin-top: 10px;
  }
  .m-images > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
    /*padding-bottom: 35px;*/
  }
  .section-irap-study {
    padding-top: 20px !important;
  }
  .section-mire-study {
    background-image: none;
    background-color: #f5f7fa;
  }
  .section-mire-study .item-list-custom {
    padding: 50px 20px 20px !important;
    position: initial;
  }
  .section-mire-study > div > img {
    width: 100%;
  }
  .white-cnt {
    background-color: #ffffff;
    border-radius: 10px;
    margin: 10px 30px;
    text-align: center;
    box-shadow: 1px 1px 4px #cccccc;
    padding-bottom: 25px;
  }
  .white-cnt img {
    width: 50%;
  }
  .white-cnt p:first-of-type {
    border-bottom: 1px solid #cccccc;
    padding: 5px;
    font-size: 16px;
  }
  .white-cnt img:not(:first-of-type) {
    margin-top: 40px;
  }
  .section-light {
    padding-top: 20px;
  }
  .item-list-custom {
    padding: 0 !important;
  }
  .item-list-custom p {
    padding: 10px 0;
  }
  .yellow-button {
    margin-bottom: 25px;
  }
  .study-title {
    width: 65%;
    padding-left: 20px !important;
  }
  .item-img.custom {
    padding: 0 !important;
    margin-bottom: 15px;
  }
  .logo {
    width: 60%;
    margin-right: 0;
  }
  footer .address {
    padding-left: 0;
  }
  footer .address p label {
    margin-right: 0px;
  }
  .full-resp-width {
    width: 100%;
  }
  .center-txt {
    text-align: center;
  }
  .center-txt img {
    width: 50%;
  }
  /* .no-padding {
    padding: 0;
  } */
  .just-top {
    padding: 0;
    padding-left: 0 !important;
    padding-top: 50px;
  }
  .just-bottom {
    padding: 0;
    padding-left: 0 !important;
    padding-bottom: 50px;
  }
  .just-left {
    padding-left: 35px;
  }
  .section-bg {
    background-size: auto auto;
    background-repeat: no-repeat;
  }
  .mapa-irap {
    display: none;
  }
  .tooltip-vehicle-content > img {
    width: 100%;
  }
  .irap-title-section > img {
    width: 100% !important;
  }
  .irap-description-section {
    margin-bottom: 0 !important;
    text-align: justify;
  }
  .usrap-certificate-logo {
    padding-top: 2rem !important;
  }
  .usrap-certificate-logo-movil {
    text-align: center;
    padding-bottom: 2rem;
  }
  .irap-external-links-description {
    margin-bottom: 0 !important;
  }
  .just-movil-description {
    width: 100%;
  }
  .header-title {
    padding-bottom: 1rem !important;
  }
  .clients-logos-section {
    flex-direction: column !important;
  }
  .clients-logos-section > figure {
    margin: 0 !important;
  }
  .clients-logos-section > figure > img {
    margin-bottom: 0 !important;
    width: auto !important;
  }
  .contact-us-section-form-movil {
    width: 100%;
  }
  .input-contact-us-section {
    width: 100% !important;
  }
  .contact-us-section-submit-movil {
    text-align: center;
  }
  .icon-contact-us {
    padding-right: calc(var(--bs-gutter-x) * 0.5) !important;
    padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
  }
  .icon-contact-us > label {
    font-size: 15px !important;
  }
  .vehicle-image-map-description {
    /* display: none !important; */
  }
  .footer-section {
    flex-wrap: wrap !important;
    text-align: center;
    height: 10rem;
  }
  .slide__title {
    font-size: 1rem !important;
    margin-bottom: 0 !important;
  }
  .slide__text {
    font-size: 1rem !important;
  }
  .only-movil {
    display: inherit !important;
  }
  .data-collection-movil-container {
    /* width: 50%; */
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
  }
  .data-collection-movil-container__title {
    font-weight: bold;
    text-align-last: justify;
    letter-spacing: 3px;
  }
  .data-collection-movil-container__description {
    text-align: justify;
  }
  .image-slider-onyl-movil__description {
    text-align: center;
    padding-bottom: 1rem;
  }
  .image-slider-only-movil-splide__arrow {
    top: 30%;
    width: 1em;
    height: 58%;
    border-radius: 0;
    background: #2b2b2b;
  }
  .image-slider-only-movil-splide__arrow svg{
    fill: #fff;
  }
  .image-slider-only-movil-splide__arrow-prev{
    left: 0em;
  }
  .image-slider-only-movil-splide__arrow-next{
    right: 0em;
  }
  .m-images > figure > figcaption {
    font-size: 30px !important;
  }

  .slide__container {
    top:  10% !important;
  }
  .slide__container .yellow-button {
    font-size: 10px;
    padding: 5px 10px;
  }
  .m-images > figure > figcaption {
    font-size: 30px;
  }
}

@media (min-width: 501px) and (max-width: 768px) {
  .m-images > figure > figcaption {
    font-size: 30px;
  }
  .navbar {
    padding-top: 0;
    padding-bottom: 0;
  }
  .no-movil {
    display: none;
  }
  .m-images > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
    /*padding-bottom: 35px;*/
  }
  .section-mire-study {
    background-position: 0;
  }
  .item-img {
    margin-top: 15px;
  }
  .item-list-custom p,
  .item-list-custom li {
    font-size: 18px;
  }
  .study-title {
    width: 32%;
    padding-left: 30px;
  }
  .item-map {
    width: 100%;
    padding-top: 20px;
  }
  footer .address {
    padding-left: 0;
  }
  footer .address p label {
    margin-right: 0px;
  }
  .full-resp-width {
    width: 100%;
  }
  .center-txt {
    text-align: center;
  }

  .no-padding {
    padding-bottom: 50px;
  }
  .just-top {
    padding: 0;
    padding-left: 0 !important;
    padding-top: 50px;
  }
  .just-bottom {
    padding: 0;
    padding-left: 0 !important;
    padding-bottom: 50px;
  }
  .just-left {
    padding-left: 35px;
  }
  .section-bg {
    background-size: auto auto;
    background-repeat: no-repeat;
  }
  .vehicle-image-map-description {
    /* display: none !important; */
  }
  .section-recent-experience {
    background-image: none !important;
  }
  .case-study-tablet {
    max-width: fit-content;
  }
  .multipurpose-text-bold {
    text-align: center;
  }
  .section-recent-experience {
    padding-bottom: 0 !important;
  }
  .irap-title-section > img {
    width: 60% !important;
  }
  .irap-description-section {
    text-align: justify !important;
    margin-bottom: 1rem !important;
  }
  .usrap-certificate-logo {
    padding-top: 5rem !important;
  }
  .usrap-certificate-logo-movil {
    text-align: center;
    padding-bottom: 2rem;
  }
  #clients {
    padding-bottom: 0;
  }
  .input-contact-us-section {
    width: 100% !important;
  }
  .contact-us-section-submit-movil {
    text-align: center;
  }
  .icon-contact-us {
    padding-bottom: 1rem !important;
  }
  .footer-section {
    flex-wrap: wrap !important;
    text-align: center;
    height: 10rem;
  }
  .slide__title {
    font-size: 1rem !important;
    margin-bottom: 0 !important;
  }
  .slide__text {
    font-size: 1rem !important;
  }
  .only-movil {
    display: inherit !important;
  }
  .data-collection-movil-container {
    /* width: 50%; */
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    font-size: 20px;
  }
  .data-collection-movil-container__title {
    font-weight: bold;
    text-align-last: justify;
    letter-spacing: 3px;
  }
  .data-collection-movil-container__description {
    text-align: justify;
  }
  .vehicle-tooltip-title{
    font-size: 20px;
  }
  .image-slider-onyl-movil__description {
    text-align: center;
    padding-bottom: 1rem;
    font-size: 20px;
  }
  .image-slider-only-movil-splide__arrow {
    top: 38%;
    width: 1em;
    height: 75%;
    border-radius: 0;
    background: #2b2b2b;
  }
  .image-slider-only-movil-splide__arrow svg{
    fill: #fff;
  }
  .image-slider-only-movil-splide__arrow-prev{
    left: 0em;
  }
  .image-slider-only-movil-splide__arrow-next{
    right: 0em;
  }
  .m-images > figure > figcaption {
    font-size: 30px !important;
  }
  .slide__container {
    top:  10% !important;
  }
  .slide__container .yellow-button {
    font-size: 12px;
    padding: 5px 10px;
  }
}

@media (min-width: 769px) and (max-width: 1024px) {
  .vehicle-image-map-description {
    /* display: none !important; */
  }
  .mire-section {
    flex-wrap: wrap-reverse !important;
  }
  .section-recent-experience {
    background-image: none !important;
  }
  .case-study-tablet {
    max-width: fit-content;
  }
  .multipurpose-text-bold {
    text-align: center;
  }
  .pleca-img {
    display: none;
  }
  .usrap-certificate-logo-movil {
    text-align: center;
    padding-bottom: 2rem;
  }
  .usrap-certificate-logo {
    padding-top: 5rem !important;
  }
  .study-title {
    width: 35%;
  }
  .icon-contact-us > label {
    font-size: 1rem !important;
  }
  .no-movil {
    display: none;
  }
  .slide__title {
    font-size: 1rem !important;
    margin-bottom: 0 !important;
  }
  .slide__text {
    font-size: 1rem !important;
  }
  .only-movil {
    display: inherit !important;
  }
  .data-collection-movil-container {
    /* width: 50%; */
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    font-size: 20px;
  }
  .data-collection-movil-container__title {
    font-weight: bold;
    text-align-last: center;
    letter-spacing: 3px;
  }
  .data-collection-movil-container__description {
    text-align: justify;
  }
  .vehicle-tooltip-title{
    font-size: 20px;
  }
  .image-slider-onyl-movil__description {
    text-align: center;
    padding-bottom: 1rem;
    font-size: 20px;
  }
  .image-slider-only-movil-splide__arrow {
    top: 38%;
    width: 1em;
    height: 75%;
    border-radius: 0;
    background: #2b2b2b;
  }
  .image-slider-only-movil-splide__arrow svg{
    fill: #fff;
  }
  .image-slider-only-movil-splide__arrow-prev{
    left: 0em;
  }
  .image-slider-only-movil-splide__arrow-next{
    right: 0em;
  }
}

#top {
  padding-top: 5rem;
}

#aboutus{
  padding-top: 100px;
}

#datacollection{
  padding-top: 100px;
}

#road{
  padding-top: 100px;
}

#clients{
  padding-top: 100px;
}

#contact{
  padding-top: 100px;
}

.about-us-icons {
  padding-bottom: 50px;
}

.splide__slide img {
  width: 100%;
  height: auto;
  object-fit: fill;
}

.slide__container {
  position: absolute;
  left: 50%;
  top: 20%;
  width: 700px;
  margin-left: -350px;
  text-align: center;
}

.slide__title {
  font-family: "Georgia";
  font-size: 102px;
  color: #ffffff;
  text-shadow: 4px 5px 3px #41464bb3;
  line-height: 1.2;
  margin-bottom: 100px;
}

.slide__text {
  font-family: "Tahoma";
  font-weight: bold;
  font-size: 49px;
  color: #ffdc64;
  text-shadow: 2px 5px 1px #3c3c3c;
}

.slide__container button {
  text-transform: uppercase;
}

.slide__container button a {
  text-decoration: none;
}

.slide__container button a:hover {
  color: #434a54;
}

.m-images > figure > figcaption {
  font-family: "Georgia";
  font-size: 48px;
  font-weight: bold;
}

.figure-caption {
  color: #434a54;
}

.icon-stripe-about-us {
  width: 90%;
}

.icon-stripe {
  width: 35%;
}
.icon-stripe-clients {
  width: 90%;
}
.icon-stripe-contact-us {
  width: 90%;
}

.description-icon {
  width: 50%;
}

.description-text {
  font-size: 25px;
}

.multipurpose-text {
  font-size: 22px;
}

.multipurpose-text-bold {
  font-size: 22px;
  font-weight: bold;
}

.header-title {
  text-align: center;
}

.header-subtitle{
  margin-bottom: 1rem;
}

.icon-title {
  width: 70%;
}

.icon-title-contact-us {
  width: 70%;
  margin-top: 3rem;
}

.multipurpose-icon {
  width: 35%;
}

.icon-section {
  padding-left: 30px;
  padding-right: 30px;
}

.section-recent-experience {
  background-image: url("../img/road_safety_assesment/stanislaus/stanislaus_map.jpg");
  background-size: cover;
  display: inline-block;
}

.mire-section {
  display: flex;
  flex-wrap: wrap;
}

.mire-section-col-right {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-family: "Tahoma";
  font-size: 20px;
}

.mire-section-col-right > label {
  text-align: center;
  font-weight: bold;
  font-size: 25px;
}

.mire-section-col-right > p {
  text-align: justify;
  font-size: 20px;
}

.mire-section-col-left {
  height: 100%;
  width: 100%;
}

.mire-section-col-left img {
  width: 100%;
}

.irap-title-section {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 25px;
}

.irap-title-section > img {
  width: 25%;
}

.irap-description-section {
  font-size: 22px;
  margin-bottom: 50px;
}

.irap-section {
  display: flex;
  flex-wrap: wrap;
}

#usrap {
  position: relative;
}

.usrap-certificate-logo {
  width: 50%;
  padding-top: 250px;
}

.irap-external-links-description {
  text-align: center;
  font-size: 20px;
  font-family: "Tahoma";
  margin-bottom: 25px;
  margin-top: 25px;
  font-weight: bold;
}

.irap-external-links-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 25px;
}

.irap-external-links-section img {
  width: 70%;
}

#case-studies-image-map {
  width: 100%;
}

#case-studies-image-map-mobile {
  width: 100%;
}

#vehicle-image-map {
  width: 100%;
}

.clients-logos-section {
  display: flex;
  flex-direction: row;
}

.clients-logos-section > figure > img {
  width: 80%;
}

.text-section-dark {
  color: #ffffff;
  -webkit-text-fill-color: #ffffff;
}

.contact-us-section-border {
  margin-top: 5rem;
  padding-bottom: 5rem;
  border-bottom: 0.2rem solid white;
}

.contact-us-section {
  display: flex;
  flex-wrap: wrap;
  font-family: "Tahoma";
}

.input-contact-us-section {
  width: 90%;
  border-radius: 0.3rem;
  padding: 0.5rem 1.5rem;
  border: none;
}

.contact-us-section > div > form > div > textarea {
  height: 10rem;
  resize: none;
}

.input-contact-us-section::-webkit-input-placeholder {
  font-weight: bold;
  color: #000;
}

.input-contact-us-section::-moz-placeholder {
  font-weight: bold;
  color: #000;
}

.two-input-contact {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.three-input-contact {
  padding-bottom: 1rem;
}

.icon-contact-us > img {
  width: 8%;
  padding: 5px;
}

.icon-contact-us > label {
  font-size: 22px;
  font-weight: normal;
}

.footer-section {
  display: flex;
  flex-flow: row;
  font-family: "Tahoma";
  align-items: center;
  color: #ffffff;
}

.footer-section p {
  text-align: center;
}
.only-movil {
  display: none;
}
.paddin-buttom {
  padding-bottom: 50px;
}
.section-active{
  color: #434a54 !important;
  font-weight: bold;
}
#image-slider .splide__pagination{
  top: 72% !important;
  bottom: auto !important;
}
.splide__pagination button{
  background: transparent !important;
    border: 2px solid #FFDD64 !important;
    width: 10px;
    height: 10px;
}

#datacollection .splide__pagination__page.is-active{
  background: gray !important;
  border: 0 !important;
}
#datacollection .splide__pagination button {
  background: lightgray !important;
  border: 0 !important;
}

.splide__pagination__page.is-active{
  background: #FFDD64 !important;
}

.tooltipster-sidetip.tooltipster-noir .tooltipster-box{
  border: 0px !important;
  -webkit-box-shadow: none !important; 
  box-shadow: none !important;
}

.tooltipster-sidetip .tooltipster-arrow-border{
  border: 0px;
  -webkit-box-shadow: 0px 0px 8px 2px #000000; 
  box-shadow: 0px 0px 8px 2px #000000;
}

#image-slider-onyl-movil .splide__arrows{
  display: none;
}